RubyGems Navigation menu

api_smash 1.0.1

An enhanced Hash useful for API clients. Extracted from API Smith, and extends Hashie::Dash.

Versions:

  1. 1.0.1 - August 22, 2011 (6 KB)
  2. 1.0.0 - August 22, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Darcy Laycock, Steve Webb, Adam Davies

Owners:

B45355cfdc64d509b8cbfe2d5789ee949f3ae251e8198c0448d869289aa4a027

Total downloads 3,350

For this version 1,727

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'api_smash', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install api_smash = Copy to clipboard Copied!

Links: